<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>The Ham Step Project</title>
    <link rel="preconnect" href="https://fonts.gstatic.com" />
    <link
      href="https://fonts.googleapis.com/css2?family=Montserrat&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="./styles/reset.css" />
    <link rel="stylesheet" href="./styles/style.css" />
  </head>
  <body>
    <div class="page-container">
      <header class="header-block">
        <section class="nav-section">
          <a class="link-logo" href="#">
            <div class="hexagon"><span class="logo-H">H</span></div>
            <div class="logo-text">
              <span>the</span><span class="logo-ham">Ham</span>
            </div>
          </a>
          <nav class="nav-center">
            <ul class="nav-list">
              <li class="nav-list-item">
                <a class="nav-list-item-link" href="#">home</a>
              </li>
              <li class="nav-list-item">
                <a class="nav-list-item-link" href="#">about</a>
              </li>
              <li class="nav-list-item">
                <a class="nav-list-item-link" href="#">blog</a>
              </li>
              <li class="nav-list-item">
                <a class="nav-list-item-link" href="#">skills</a>
              </li>
              <li class="nav-list-item">
                <a class="nav-list-item-link" href="#">service</a>
              </li>
              <li class="nav-list-item">
                <a class="nav-list-item-link" href="#">work</a>
              </li>
              <li class="nav-list-item">
                <a class="nav-list-item-link" href="#">testimonial</a>
              </li>
              <li class="nav-list-item">
                <img
                  class="search-icon-img"
                  src="./images/search_icon_1.png"
                  alt="Search"
                />
              </li>
            </ul>
          </nav>
        </section>
        <section class="header-text-section">
          <p class="top-header-slogan">
            The Ham is
            <span class="top-header-slogan-green">Wordpress theme</span>
          </p>
          <h1 class="main-header">we are creative</h1>
          <p class="bottom-header-slogan">
            Just Buy And Enjoy These Awesome Features
          </p>
          <div class="header-buttons">
            <button class="btn green-button">EXPLORE NOW</button>
            <button class="btn blue-button">purchase now</button>
          </div>
        </section>
      </header>
      <main>
        <section class="squares-after-header">
          <div class="square-item">
            <img
              class="square-img"
              src="./images/squares_after_header/square_1.png"
              alt="Theme option"
            />
            <p class="square-text">Different theme option</p>
          </div>
          <div class="square-item">
            <img
              class="square-img"
              src="./images/squares_after_header/square_2.png"
              alt="Customizable"
            />
            <p class="square-text">fully customizable</p>
          </div>
          <div class="square-item">
            <img
              class="square-img"
              src="./images/squares_after_header/square_3.png"
              alt="Support"
            />
            <p class="square-text">unlimited support</p>
          </div>
          <div class="square-item">
            <img
              class="square-img"
              src="./images/squares_after_header/square_4.png"
              alt="Devices"
            />
            <p class="square-text">responsive all device</p>
          </div>
        </section>

        <section class="content-width">
          <h2 class="section-header">Our Services</h2>
          <div class="services-tabs">
            <ul class="list-of-tabs">
              <li class="tab-item hover-tab" data-tab-name="tab-content-web">
                Web Design
              </li>
              <li class="tab-item" data-tab-name="tab-content-graphic">
                Graphic Design
              </li>
              <li class="tab-item" data-tab-name="tab-content-support">
                Online Support
              </li>
              <li class="tab-item" data-tab-name="tab-content-app">
                App Design
              </li>
              <li class="tab-item" data-tab-name="tab-content-marketing">
                Online Marketing
              </li>
              <li class="tab-item" data-tab-name="tab-content-seo">
                Seo Service
              </li>
            </ul>
          </div>
          <div class="services-tab-block tab-content-web active-tab">
            <img
              class="services-tab-img"
              src="./images/our_services/layer.png"
              alt="web design"
            />
            <p class="services-tab-text">
              Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do
              eiusmod tempor incididunt ut labore et dolore magna aliqua.
              Excepteur sint occaecat cupidatat non proident, sunt in culpa qui
              officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit
              amet, consectetur adipisicing elit, sed do eiusmod tempor
              incididunt ut labore et dolore magna aliqua. Excepteur sint
              occaecat cupidatat non proident, sunt in culpa qui officia
              deserunt mollit anim id est laborum. Deserunt mollit anim id est
              laborum. Lorem ipsum dolor sit amet, consectetur adip isicing
              elit, sed do eiusmod tempor incididunt ut labore et dolore magna
              aliqua. Excepteur sint occaecat cupidatat non proident, sunt in
              culpa qui officia deserunt mollit anim id est laborum.
            </p>
          </div>
          <div class="services-tab-block tab-content-graphic">
            <img
              class="services-tab-img"
              src="./images/Step Project Ham/amazing_work/pic_2.png"
              alt="graphic design"
            />
            <p class="services-tab-text">
              Lorem Ipsum - это текст-"рыба", часто используемый в печати и
              вэб-дизайне. Lorem Ipsum является стандартной "рыбой" для текстов
              на латинице с начала XVI века. В то время некий безымянный
              печатник создал большую коллекцию размеров и форм шрифтов,
              используя Lorem Ipsum для распечатки образцов. Lorem Ipsum не
              только успешно пережил без заметных изменений пять веков, но и
              перешагнул в электронный дизайн.
            </p>
          </div>

          <div class="services-tab-block tab-content-support">
            <img
              class="services-tab-img"
              src="./images/Step Project Ham/amazing_work/pic_3.png"
              alt="online support"
            />
            <p class="services-tab-text">
              "Sed ut perspiciatis unde omnis iste natus error sit voluptatem
              accusantium doloremque laudantium, totam rem aperiam, eaque ipsa
              quae ab illo inventore veritatis et quasi architecto beatae vitae
              dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit
              aspernatur aut odit aut fugit, sed quia consequuntur magni dolores
              eos qui ratione voluptatem sequi nesciunt. Neque porro quisquam
              est, qui dolorem ipsum quia dolor sit amet, consectetur, adipisci
              velit, sed quia non numquam eius modi tempora incidunt ut labore
              et dolore magnam aliquam quaerat voluptatem.
            </p>
          </div>

          <div class="services-tab-block tab-content-app">
            <img
              class="services-tab-img"
              src="./images/Step Project Ham/amazing_work/pic_4.png"
              alt="apps"
            />
            <p class="services-tab-text">
              But I must explain to you how all this mistaken idea of denouncing
              pleasure and praising pain was born and I will give you a complete
              account of the system, and expound the actual teachings of the
              great explorer of the truth, the master-builder of human
              happiness. No one rejects, dislikes, or avoids pleasure itself,
              because it is pleasure, but because those who do not know how to
              pursue pleasure rationally encounter consequences that are
              extremely painful. Nor again is there anyone who loves or pursues
              or desires to obtain pain of itself, because it is pain, but
              because occasionally circumstances occur in which toil and pain
              can procure him some great pleasure.
            </p>
          </div>

          <div class="services-tab-block tab-content-marketing">
            <img
              class="services-tab-img"
              src="./images/Step Project Ham/amazing_work/pic_5.png"
              alt="online marketing"
            />
            <p class="services-tab-text">
              Et harum quidem rerum facilis est et expedita distinctio. Nam
              libero tempore, cum soluta nobis est eligendi optio cumque nihil
              impedit quo minus id quod maxime placeat facere possimus, omnis
              voluptas assumenda est, omnis dolor repellendus. Temporibus autem
              quibusdam et aut officiis debitis aut rerum necessitatibus saepe
              eveniet ut et voluptates repudiandae sint et molestiae non
              recusandae. Itaque earum rerum hic tenetur a sapiente delectus, ut
              aut reiciendis voluptatibus maiores alias consequatur aut
              perferendis doloribus asperiores repellat.
            </p>
          </div>

          <div class="services-tab-block tab-content-seo">
            <img
              class="services-tab-img"
              src="./images/Step Project Ham/amazing_work/pic_6.png"
              alt="seo"
            />
            <p class="services-tab-text">
              On the other hand, we denounce with righteous indignation and
              dislike men who are so beguiled and demoralized by the charms of
              pleasure of the moment, so blinded by desire, that they cannot
              foresee the pain and trouble that are bound to ensue; and equal
              blame belongs to those who fail in their duty through weakness of
              will, which is the same as saying through shrinking from toil and
              pain. These cases are perfectly simple and easy to distinguish. In
              a free hour, when our power of choice is untrammelled and when
              nothing prevents our being able to do what we like best, every
              pleasure is to be welcomed and every pain avoided.
            </p>
          </div>
        </section>

        <section class="purchase-block">
          <h1 class="purchase-block-header content-width">
            Everything is ready. just buy and install now
          </h1>
          <p class="purchase-block-text content-width">
            Smooth reliable, responsive ready, perfect portfolio, unique blog
            layout and many many options for you
          </p>
          <button class="purchase-block-btn btn content-width">
            purchase now
          </button>
        </section>

        <section class="amazing-work-block">
          <h2 class="section-header">Our Amazing Work</h2>
          <div class="content-width">
            <ul class="amazing-work-menu">
              <li class="menu-item" data-category="all">All</li>
              <li class="menu-item" data-category="graphicDesign">
                Graphic Design
              </li>
              <li class="menu-item" data-category="webDesign">Web Design</li>
              <li class="menu-item" data-category="landingPage">
                Landing Pages
              </li>
              <li class="menu-item" data-category="wordpress">Wordpress</li>
            </ul>
          </div>

          <section class="amazing-work-images content-width">
            <section class="amazing-work-img-item" data-category="webDesign">
              <img
                src="./images/Step Project Ham/web design/web-design1.jpg"
                alt="picture"
              />
              <div class="hover-block">
                <div class="icon-block">
                  <div class="chain-item"></div>
                  <div class="square-in-circle"></div>
                </div>
                <p class="hover-header">creative design</p>
                <p class="hover-text">Web Design</p>
              </div>
            </section>

            <section class="amazing-work-img-item" data-category="webDesign">
              <img
                src="./images/Step Project Ham/web design/web-design2.jpg"
                alt="picture"
              />
              <div class="hover-block">
                <div class="icon-block">
                  <div class="chain-item"></div>
                  <div class="square-in-circle"></div>
                </div>
                <p class="hover-header">creative design</p>
                <p class="hover-text">Web Design</p>
              </div>
            </section>

            <section class="amazing-work-img-item" data-category="webDesign">
              <img
                src="./images/Step Project Ham/web design/web-design3.jpg"
                alt="picture"
              />
              <div class="hover-block">
                <div class="icon-block">
                  <div class="chain-item"></div>
                  <div class="square-in-circle"></div>
                </div>
                <p class="hover-header">creative design</p>
                <p class="hover-text">Web Design</p>
              </div>
            </section>

            <section class="amazing-work-img-item" data-category="webDesign">
              <img
                src="./images/Step Project Ham/web design/web-design4.jpg"
                alt="picture"
              />
              <div class="hover-block">
                <div class="icon-block">
                  <div class="chain-item"></div>
                  <div class="square-in-circle"></div>
                </div>
                <p class="hover-header">creative design</p>
                <p class="hover-text">Web Design</p>
              </div>
            </section>

            <section
              class="amazing-work-img-item"
              data-category="graphicDesign"
            >
              <img
                src="./images/Step Project Ham/graphic design/graphic-design1.jpg"
                alt="picture"
              />
              <div class="hover-block">
                <div class="icon-block">
                  <div class="chain-item"></div>
                  <div class="square-in-circle"></div>
                </div>
                <p class="hover-header">cool design</p>
                <p class="hover-text">Graphic Design</p>
              </div>
            </section>

            <section
              class="amazing-work-img-item"
              data-category="graphicDesign"
            >
              <img
                src="./images/Step Project Ham/graphic design/graphic-design2.jpg"
                alt="picture"
              />
              <div class="hover-block">
                <div class="icon-block">
                  <div class="chain-item"></div>
                  <div class="square-in-circle"></div>
                </div>
                <p class="hover-header">cool design</p>
                <p class="hover-text">Graphic Design</p>
              </div>
            </section>

            <section
              class="amazing-work-img-item"
              data-category="graphicDesign"
            >
              <img
                src="./images/Step Project Ham/graphic design/graphic-design3.jpg"
                alt="picture"
              />
              <div class="hover-block">
                <div class="icon-block">
                  <div class="chain-item"></div>
                  <div class="square-in-circle"></div>
                </div>
                <p class="hover-header">cool design</p>
                <p class="hover-text">Graphic Design</p>
              </div>
            </section>

            <section class="amazing-work-img-item" data-category="landingPage">
              <img
                src="./images/Step Project Ham/landing page/landing-page1.jpg"
                alt="picture"
              />
              <div class="hover-block">
                <div class="icon-block">
                  <div class="chain-item"></div>
                  <div class="square-in-circle"></div>
                </div>
                <p class="hover-header">amazing design</p>
                <p class="hover-text">Landing Page</p>
              </div>
            </section>

            <section class="amazing-work-img-item" data-category="landingPage">
              <img
                src="./images/Step Project Ham/landing page/landing-page2.jpg"
                alt="picture"
              />
              <div class="hover-block">
                <div class="icon-block">
                  <div class="chain-item"></div>
                  <div class="square-in-circle"></div>
                </div>
                <p class="hover-header">amazing design</p>
                <p class="hover-text">Landing Page</p>
              </div>
            </section>

            <section class="amazing-work-img-item" data-category="landingPage">
              <img
                src="./images/Step Project Ham/landing page/landing-page3.jpg"
                alt="picture"
              />
              <div class="hover-block">
                <div class="icon-block">
                  <div class="chain-item"></div>
                  <div class="square-in-circle"></div>
                </div>
                <p class="hover-header">amazing design</p>
                <p class="hover-text">Landing Page</p>
              </div>
            </section>

            <section class="amazing-work-img-item" data-category="wordpress">
              <img
                src="./images/Step Project Ham/wordpress/wordpress1.jpg"
                alt="picture"
              />
              <div class="hover-block">
                <div class="icon-block">
                  <div class="chain-item"></div>
                  <div class="square-in-circle"></div>
                </div>
                <p class="hover-header">nice design</p>
                <p class="hover-text">Wordpress</p>
              </div>
            </section>

            <section class="amazing-work-img-item" data-category="wordpress">
              <img
                src="./images/Step Project Ham/wordpress/wordpress2.jpg"
                alt="picture"
              />
              <div class="hover-block">
                <div class="icon-block">
                  <div class="chain-item"></div>
                  <div class="square-in-circle"></div>
                </div>
                <p class="hover-header">nice design</p>
                <p class="hover-text">Wordpress</p>
              </div>
            </section>
          </section>
          <div class="amazing-button">
            <button class="load-more-btn">Load More</button>
          </div>
        </section>

        <section class="content-width">
          <h2 class="section-header">Breaking News</h2>
          <div class="breaking-news-container content-width">
            <section class="breaking-news-block">
              <a class="breaking-news-block-link" href="#">
                <img src="./images/breaking_news/pic1.png" alt="picture" />
                <div class="img-date">
                  <span class="date-text">12</span>
                  <span class="date-text">Feb</span>
                </div>
                <div class="breaking-news-text-block">
                  <h3 class="breaking-news-header">Amazing Blog Post</h3>
                  <div class="breaking-news-description">
                    <span class="description-admin-item">By admin</span>
                    <span class="description-comment-item">2 comment</span>
                  </div>
                </div>
              </a>
            </section>

            <section class="breaking-news-block">
              <a class="breaking-news-block-link" href="#">
                <img src="./images/breaking_news/pic2.png" alt="picture" />
                <div class="img-date">
                  <span class="date-text">12</span>
                  <span class="date-text">Feb</span>
                </div>
                <div class="breaking-news-text-block">
                  <h3 class="breaking-news-header">Amazing Blog Post</h3>
                  <div class="breaking-news-description">
                    <span class="description-admin-item">By admin</span>
                    <span class="description-comment-item">2 comment</span>
                  </div>
                </div>
              </a>
            </section>

            <section class="breaking-news-block">
              <a class="breaking-news-block-link" href="#">
                <img src="./images/breaking_news/pic3.png" alt="picture" />
                <div class="img-date">
                  <span class="date-text">12</span>
                  <span class="date-text">Feb</span>
                </div>
                <div class="breaking-news-text-block">
                  <h3 class="breaking-news-header">Amazing Blog Post</h3>
                  <div class="breaking-news-description">
                    <span class="description-admin-item">By admin</span>
                    <span class="description-comment-item">2 comment</span>
                  </div>
                </div>
              </a>
            </section>

            <section class="breaking-news-block">
              <a class="breaking-news-block-link" href="#">
                <img src="./images/breaking_news/pic4.png" alt="picture" />
                <div class="img-date">
                  <span class="date-text">12</span>
                  <span class="date-text">Feb</span>
                </div>
                <div class="breaking-news-text-block">
                  <h3 class="breaking-news-header">Amazing Blog Post</h3>
                  <div class="breaking-news-description">
                    <span class="description-admin-item">By admin</span>
                    <span class="description-comment-item">2 comment</span>
                  </div>
                </div>
              </a>
            </section>

            <section class="breaking-news-block">
              <a class="breaking-news-block-link" href="#">
                <img src="./images/breaking_news/pic5.png" alt="picture" />
                <div class="img-date">
                  <span class="date-text">12</span>
                  <span class="date-text">Feb</span>
                </div>
                <div class="breaking-news-text-block">
                  <h3 class="breaking-news-header">Amazing Blog Post</h3>
                  <div class="breaking-news-description">
                    <span class="description-admin-item">By admin</span>
                    <span class="description-comment-item">2 comment</span>
                  </div>
                </div>
              </a>
            </section>

            <section class="breaking-news-block">
              <a class="breaking-news-block-link" href="#">
                <img src="./images/breaking_news/pic6.png" alt="picture" />
                <div class="img-date">
                  <span class="date-text">12</span>
                  <span class="date-text">Feb</span>
                </div>
                <div class="breaking-news-text-block">
                  <h3 class="breaking-news-header">Amazing Blog Post</h3>
                  <div class="breaking-news-description">
                    <span class="description-admin-item">By admin</span>
                    <span class="description-comment-item">2 comment</span>
                  </div>
                </div>
              </a>
            </section>

            <section class="breaking-news-block">
              <a class="breaking-news-block-link" href="#">
                <img src="./images/breaking_news/pic7.png" alt="picture" />
                <div class="img-date">
                  <span class="date-text">12</span>
                  <span class="date-text">Feb</span>
                </div>
                <div class="breaking-news-text-block">
                  <h3 class="breaking-news-header">Amazing Blog Post</h3>
                  <div class="breaking-news-description">
                    <span class="description-admin-item">By admin</span>
                    <span class="description-comment-item">2 comment</span>
                  </div>
                </div>
              </a>
            </section>

            <section class="breaking-news-block">
              <a class="breaking-news-block-link" href="#">
                <img src="./images/breaking_news/pic8.png" alt="picture" />
                <div class="img-date">
                  <span class="date-text">12</span>
                  <span class="date-text">Feb</span>
                </div>
                <div class="breaking-news-text-block">
                  <h3 class="breaking-news-header">Amazing Blog Post</h3>
                  <div class="breaking-news-description">
                    <span class="description-admin-item">By admin</span>
                    <span class="description-comment-item">2 comment</span>
                  </div>
                </div>
              </a>
            </section>
          </div>
        </section>

        <section class="what-people-say-block">
          <h2 class="what-people-say-header section-header">
            What People Say About theHam
          </h2>

          <section
            class="content-width review-container"
            data-user="user-designer"
          >
            <svg
              class="quotes"
              width="44"
              height="31"
              viewBox="0 0 44 31"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <path
                fill-rule="evenodd"
                clip-rule="evenodd"
                d="M9.65845 11.9026C14.9691 11.9026 19.2741 16.1757 19.2741 21.4484C19.2741 26.7195 14.9691 30.993 9.65845 30.993C4.34797 30.993 0.0429109 26.7195 0.0429109 21.4484L0 20.0841C0 9.54111 8.61007 0.993652 19.2312 0.993652V6.44727C15.562 6.44727 12.1124 7.86613 9.51792 10.4424C9.0185 10.9377 8.56269 11.466 8.15163 12.0211C8.64259 11.9451 9.14578 11.9026 9.65845 11.9026ZM34.3844 11.9026C39.6949 11.9026 43.9999 16.1757 43.9999 21.4484C43.9999 26.7195 39.6949 30.993 34.3844 30.993C29.0738 30.993 24.7687 26.7195 24.7687 21.4484L24.7258 20.0841C24.7258 9.54111 33.336 0.993652 43.957 0.993652V6.44727C40.2879 6.44727 36.8383 7.86613 34.2438 10.4424C33.7443 10.9377 33.2886 11.466 32.8774 12.0211C33.3685 11.9451 33.8715 11.9026 34.3844 11.9026Z"
                fill="#18CFAB"
              />
            </svg>
            <p class="what-people-say-comment">
              Integer dignissim, augue tempus ultricies luctus, quam dui laoreet
              sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget
              aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem,
              non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam
              facilisis.
            </p>
            <span class="user-name">Hasan Ali</span>
            <span class="user-proffecion">UX Designer</span>
            <div class="slider-photo-item">
              <img
                class="user-photo"
                src="./images/users_review/user1.png"
                alt="user photo"
              />
            </div>
          </section>
          <section
            class="content-width review-container"
            data-user="user-marketer"
            style="display: none"
          >
            <svg
              class="quotes"
              width="44"
              height="31"
              viewBox="0 0 44 31"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <path
                fill-rule="evenodd"
                clip-rule="evenodd"
                d="M9.65845 11.9026C14.9691 11.9026 19.2741 16.1757 19.2741 21.4484C19.2741 26.7195 14.9691 30.993 9.65845 30.993C4.34797 30.993 0.0429109 26.7195 0.0429109 21.4484L0 20.0841C0 9.54111 8.61007 0.993652 19.2312 0.993652V6.44727C15.562 6.44727 12.1124 7.86613 9.51792 10.4424C9.0185 10.9377 8.56269 11.466 8.15163 12.0211C8.64259 11.9451 9.14578 11.9026 9.65845 11.9026ZM34.3844 11.9026C39.6949 11.9026 43.9999 16.1757 43.9999 21.4484C43.9999 26.7195 39.6949 30.993 34.3844 30.993C29.0738 30.993 24.7687 26.7195 24.7687 21.4484L24.7258 20.0841C24.7258 9.54111 33.336 0.993652 43.957 0.993652V6.44727C40.2879 6.44727 36.8383 7.86613 34.2438 10.4424C33.7443 10.9377 33.2886 11.466 32.8774 12.0211C33.3685 11.9451 33.8715 11.9026 34.3844 11.9026Z"
                fill="#18CFAB"
              />
            </svg>
            <p class="what-people-say-comment">
              Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit
              aut fugit, sed quia consequuntur magni dolores eos qui ratione
              voluptatem sequi nesciunt. Neque porro quisquam est, qui dolorem
              ipsum quia dolor sit amet, consectetur, adipisci velit.
            </p>
            <span class="user-name">Anna Ford</span>
            <span class="user-proffecion">Marketer</span>
            <div class="slider-photo-item">
              <img
                class="user-photo"
                src="./images/users_review/user2.png"
                alt="user photo"
              />
            </div>
          </section>

          <section
            class="content-width review-container"
            data-user="user-engineer"
            style="display: none"
          >
            <svg
              class="quotes"
              width="44"
              height="31"
              viewBox="0 0 44 31"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <path
                fill-rule="evenodd"
                clip-rule="evenodd"
                d="M9.65845 11.9026C14.9691 11.9026 19.2741 16.1757 19.2741 21.4484C19.2741 26.7195 14.9691 30.993 9.65845 30.993C4.34797 30.993 0.0429109 26.7195 0.0429109 21.4484L0 20.0841C0 9.54111 8.61007 0.993652 19.2312 0.993652V6.44727C15.562 6.44727 12.1124 7.86613 9.51792 10.4424C9.0185 10.9377 8.56269 11.466 8.15163 12.0211C8.64259 11.9451 9.14578 11.9026 9.65845 11.9026ZM34.3844 11.9026C39.6949 11.9026 43.9999 16.1757 43.9999 21.4484C43.9999 26.7195 39.6949 30.993 34.3844 30.993C29.0738 30.993 24.7687 26.7195 24.7687 21.4484L24.7258 20.0841C24.7258 9.54111 33.336 0.993652 43.957 0.993652V6.44727C40.2879 6.44727 36.8383 7.86613 34.2438 10.4424C33.7443 10.9377 33.2886 11.466 32.8774 12.0211C33.3685 11.9451 33.8715 11.9026 34.3844 11.9026Z"
                fill="#18CFAB"
              />
            </svg>
            <p class="what-people-say-comment">
              Temporibus autem quibusdam et aut officiis debitis aut rerum
              necessitatibus saepe eveniet ut et voluptates repudiandae sint et
              molestiae non recusandae. Itaque earum rerum hic tenetur a
              sapiente delectus.
            </p>
            <span class="user-name">Brad Cooper</span>
            <span class="user-proffecion">Software engineer</span>
            <div class="slider-photo-item">
              <img
                class="user-photo"
                src="./images/users_review/user3.png"
                alt="user photo"
              />
            </div>
          </section>

          <section
            class="content-width review-container"
            data-user="user-web"
            style="display: none"
          >
            <svg
              class="quotes"
              width="44"
              height="31"
              viewBox="0 0 44 31"
              fill="none"
              xmlns="http://www.w3.org/2000/svg"
            >
              <path
                fill-rule="evenodd"
                clip-rule="evenodd"
                d="M9.65845 11.9026C14.9691 11.9026 19.2741 16.1757 19.2741 21.4484C19.2741 26.7195 14.9691 30.993 9.65845 30.993C4.34797 30.993 0.0429109 26.7195 0.0429109 21.4484L0 20.0841C0 9.54111 8.61007 0.993652 19.2312 0.993652V6.44727C15.562 6.44727 12.1124 7.86613 9.51792 10.4424C9.0185 10.9377 8.56269 11.466 8.15163 12.0211C8.64259 11.9451 9.14578 11.9026 9.65845 11.9026ZM34.3844 11.9026C39.6949 11.9026 43.9999 16.1757 43.9999 21.4484C43.9999 26.7195 39.6949 30.993 34.3844 30.993C29.0738 30.993 24.7687 26.7195 24.7687 21.4484L24.7258 20.0841C24.7258 9.54111 33.336 0.993652 43.957 0.993652V6.44727C40.2879 6.44727 36.8383 7.86613 34.2438 10.4424C33.7443 10.9377 33.2886 11.466 32.8774 12.0211C33.3685 11.9451 33.8715 11.9026 34.3844 11.9026Z"
                fill="#18CFAB"
              />
            </svg>
            <p class="what-people-say-comment">
              At vero eos et accusamus et iusto odio dignissimos ducimus qui
              blanditiis praesentium voluptatum deleniti atque corrupti quos
              dolores et quas molestias excepturi sint occaecati cupiditate non
              provident.
            </p>
            <span class="user-name">Kitty Cat</span>
            <span class="user-proffecion">Web designer</span>
            <div class="slider-photo-item">
              <img
                class="user-photo"
                src="./images/users_review/user4.png"
                alt="user photo"
              />
            </div>
          </section>

          <section class="content-width users-container">
            <div class="slider-btn-block">
              <button class="slider-btn nav-button-left"><</button>
            </div>

            <div
              class="slider-photo-item nav-item-to-select"
              data-user="user-marketer"
            >
              <img
                class="slider-user-photo"
                src="./images/users_review/user2.png"
                alt="user photo"
              />
            </div>

            <div
              class="slider-photo-item nav-item-to-select"
              data-user="user-engineer"
            >
              <img
                class="slider-user-photo"
                src="./images/users_review/user3.png"
                alt="user photo"
              />
            </div>

            <div
              class="slider-photo-item nav-item-to-select active-photo"
              data-user="user-designer"
            >
              <img
                class="slider-user-photo"
                src="./images/users_review/user5.png"
                alt="user photo"
              />
            </div>

            <div
              class="slider-photo-item nav-item-to-select"
              data-user="user-web"
            >
              <img
                class="slider-user-photo"
                src="./images/users_review/user4.png"
                alt="user photo"
              />
            </div>

            <div class="slider-btn-block">
              <button class="slider-btn nav-button-right">></button>
            </div>
          </section>
        </section>
      </main>

      <footer class="footer-block">
        <p class="content-width footer-text">
          © Copyright 2015 <span class="theHam-item">theHam</span> | All Rights
          Reserved
        </p>
      </footer>
    </div>
    <script src="script.js"></script>
  </body>
</html>
